{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Hello {{nama}} !</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<link href="https://fonts.googleapis.com/css2?family=Rubik" rel="stylesheet">
<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>

<style>
    /* KONTEN 404 PAGE */
#konten-404{
    color: black;
    text-align: center;
    margin-top: 50px;
}
.kotak-biru{
    padding: 10px 20px;
    margin: 0 auto;
    background-color: #0F4C75;
    border-radius: 10px;
    width: fit-content;
}
</style>

<div style="margin-bottom: 400px;"  class="container" id="konten-404" >
    <br>
    <p id="p404">Hello, {{nama}} !</p>
    <br>
    <a href="logout" style="color: white;text-decoration: none;width: fit-content">
    <a href="logout"><button type="Button" class="btn btn-primary">Logout</button></a>
        <!-- <div class="kotak-biru">
            <p id="not-found">Logout</p>
        </div> -->
    </a>
</div>

{% endblock %}
